<?xml version="1.0" encoding="utf-8"?>
<config>
  <playlist>
    <path>D:\迅雷下载\【崩坏3】德丽莎-暮光骑士  2K版本.mp4</path>
    <path>D:\soft\rWallpaper_1.5.1.0\冲田总司.mov</path>
  </playlist>
  <current>0</current>
  <volumn>0</volumn>
  <isRepeat>True</isRepeat>
  <isRecycleMemory>False</isRecycleMemory>
  <isDetectFullScreen>False</isDetectFullScreen>
  <isAutoMin>True</isAutoMin>
  <isRandomPlay>False</isRandomPlay>
  <isHotKey>False</isHotKey>
  <isContextMenu>False</isContextMenu>
  <downloadURL>http://pan.baidu.com/s/1nt9XS1N</downloadURL>
  <version>1.5.1.0</version>
  <multiScreenIndex>0</multiScreenIndex>
</config>